/*
   09 Juni 201411:00:48
   User: 
   Server: (local)
   Database: GrpInsurance
   Application: 
*/

/* To prevent any potential data loss issues, you should review this script in detail before running it outside the context of the database designer.*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO
ALTER TABLE dbo.kontrak_provider ADD
	ri bit NULL,
	rj bit NULL,
	rj_khusus bit NULL,
	ri_individu bit NULL
GO
ALTER TABLE dbo.kontrak_provider ADD CONSTRAINT
	DF_kontrak_provider_ri DEFAULT 0 FOR ri
GO
ALTER TABLE dbo.kontrak_provider ADD CONSTRAINT
	DF_kontrak_provider_rj DEFAULT 0 FOR rj
GO
ALTER TABLE dbo.kontrak_provider ADD CONSTRAINT
	DF_kontrak_provider_rj_khusus DEFAULT 0 FOR rj_khusus
GO
ALTER TABLE dbo.kontrak_provider ADD CONSTRAINT
	DF_kontrak_provider_ri_individu DEFAULT 0 FOR ri_individu
GO
ALTER TABLE dbo.kontrak_provider SET (LOCK_ESCALATION = TABLE)
GO
COMMIT
